Subject: Update on last service request, PO Box 5618 for Corporate Records Service & National PCC Day
From: "WHITE, CAROLYN K" <[email-masked]>
To: "'Bishop, Mike' ([email-masked])" <[email-masked]>
Date: Thu, 28 Aug 2014 14:53:22 +0000

Good morning,

I will let them know.  Change of address orders are in the software that the entire mailing industry uses so it most likely isn't Tallahassee box section that is still following the COA. The Change of Address information is downloaded into software that professional mail preparers use and the software is loaded onto presort bureaus' barcode sorters.  They update their software every week so this will stop.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 28, 2014 10:33 AM
To: WHITE, CAROLYN K
Subject: Re: Update on last service request, PO Box 5618 for Corporate Records Service & National PCC Day

Hello Carolyn.
I wanted to let you know that we have still are getting forwarded pieces of mail from the Florida box.  We had 13 that came in today with some dated as late as 8/20/2014.  I was thinking you could do a follow up to them.  Let me know.  Much appreciated!
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K<mailto:[email-masked]>
Sent: Wednesday, August 27, 2014 3:28 PM
To: Michael B<mailto:[email-masked]>
Subject: Update on last service request, PO Box 5618 for Corporate Records Service & National PCC Day

Good afternoon, Michael,
I just wanted to touch base on whether or not you have received any new reports of customers calling that have received their mailpiece addressed to the Tallahassee PO box being returned back to them.  The Change of Address for Corporate Records Service has been cancelled for several days now and the Express Mail reshipment has been performed several times now so I'm hoping no news is good news.
Also, I wanted to let you know of the upcoming Postal Customer Council event on September 10, National PCC Day.   There will be a workshop on Direct Mail Advantages at the Royal Scot in Lansing.   If you aren't receiving mail regarding Postal Customer Council events and training, I'd be happy to see that you are added to the mailing list.

We appreciate your business.  If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!